Package Details: shyaml 0.5.2-4

Git Clone URL: https://aur.archlinux.org/shyaml.git (read-only)
Package Base: shyaml
Description: YAML for the command line
Upstream URL: https://github.com/0k/shyaml
Licenses: BSD
Replaces: python-shyaml
Submitter: Sanpi
Maintainer: Sanpi
Last Packager: Sanpi
Votes: 2
Popularity: 0.000000
First Submitted: 2015-10-05 18:47
Last Updated: 2018-06-08 11:30

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

Sanpi commented on 2018-06-08 11:30

@mschu done.

mschu commented on 2018-06-08 10:54

Can you add a "replaces=python-shyaml" ?

Sanpi commented on 2018-04-27 13:56

@kseistrup: bug reported upstream: https://github.com/0k/shyaml/issues/46

A non-solution: run makepkg twice :)

kseistrup commented on 2018-04-26 12:35

Package v0.5.2-3 does not build here:

==> Starting package()... Missing version information: running './autogen.sh'...

Installed …/shyaml/src/shyaml/.eggs/d2to1-0.2.12.post1-py3.6.egg error in setup command: Error parsing …/shyaml/src/shyaml/setup.cfg: RecursionError: maximum recursion depth exceeded while calling a Python object ==> ERROR: A failure occurred in package(). Aborting...